<div class="row">
	<div class="col-md-3">
		<%#= link_to 'My Network', connections_path()  %>
		  <div class="container">
		    <div class="row d-flex justify-content-center align-items-center h-100">
		      <div class="col-md-12">

		        <div class="card mb-3" style="width: 18rem;">
		          <div class="card-body text-center">
		            <div class="mt-3 mb-4">
		              <img
		                src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava2-bg.webp"
		                class="rounded-circle img-fluid" style="width: 100px;"
		              />
		            </div>
		            <h4 class="mb-2">Hemant Patil</h4>
		            <p class="text-muted mb-4">Ruby on Rails Developer at Quikchex Pvt. Ltd. </p>
		            
		            <div class="d-flex justify-content-between text-center mt-5 mb-2">
		              <div>
		                <p class="mb-2 h5">8471</p>
		                <p class="text-muted mb-0">Wallets Balance</p>
		              </div>
		              <div class="px-3">
		                <p class="mb-2 h5">8512</p>
		                <p class="text-muted mb-0">Income amounts</p>
		              </div>
		            </div>
		          </div>
		        </div>

		      </div>
		    </div>

				<div class="card mt-3" style="width: 18rem;">
					<div class="card-body" id='events-listings'>
						<h6 class="card-title text-muted">
							<span>Groups </span>
							<%# <span class="box-pensil float-right">
								<a href="your link here" data-bs-toggle="modal" data-bs-target="#newEventModal">
									<i class="fa fa-plus-circle"></i>
								</a>
							</span> %>
						</h6>
						<ul>
							<li>Group one</li>
							<li>Group two</li>
						</ul>
					</div>

					<div class="card-body" id='events-listings'>
						<h6 class="card-title text-muted">
							<span>Events </span>
							<span class="box-pensil float-right">
								<a href="your link here" data-bs-toggle="modal" data-bs-target="#newEventModal">
									<i class="fa fa-plus-circle"></i>
								</a>
							</span>
							<%# <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
								Launch demo modal
							</button> %>

						</h6>
						<%# <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6> %>
						<%# <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p> %>
						<ul>
							<li>Item one</li>
							<li>Item two</li>
						</ul>
						<%# <a href="#" class="card-link">Card link</a> %>
						<%# <a href="#" class="card-link">Another link</a> %>
					</div>
				</div>

		    <div class="card mb-3 mt-3" style="width: 18rem;">
				  <div class="card-header bg-transparent">People You May Know</div>
				  <div class="card-body">
				  	<div class="row d-flex">
			        <div class="col-md-12">
			            <div class="p-3 bg-white rounded">
			                <div class="d-flex justify-content-between">
			                    <div class="d-flex flex-row align-items-center">
			                        <div class="position-relative"> <img src="https://i.imgur.com/EnANUqj.jpg" width="45" class="rounded-circle"> <span class="position-absolute dots"></span> </div>
			                        <div class="ml-2">
			                            <h6 class="mb-0">Hemant Patil</h6> <span>MBBS</span>
			                            <!-- <div class="d-flex flex-row"> <span class="mr-3">1039 posts</span> <span class="mr-3">42.9 followers</span> <span>930 following</span> </div> -->
			                        </div>
			                    </div>
			                    <div class="mt-2"> <span class="box-pensil"><i class="fa fa-plus-circle"></i></span> </div>
			                    <div> </div>
			                </div>
			            </div>
			            <div class="p-3 bg-white rounded">
			                <div class="d-flex justify-content-between">
			                    <div class="d-flex flex-row align-items-center">
			                        <div class="position-relative"> <img src="https://i.imgur.com/EnANUqj.jpg" width="45" class="rounded-circle"> <span class="position-absolute dots"></span> </div>
			                        <div class="ml-2">
			                            <h6 class="mb-0">Ashish Kadam</h6> <span>MD, Punjab</span>
			                            <!-- <div class="d-flex flex-row"> <span class="mr-3">1039 posts</span> <span class="mr-3">42.9 followers</span> <span>930 following</span> </div> -->
			                        </div>
			                    </div>
			                    <div class="mt-2"> <span class="box-pensil"><i class="fa fa-plus-circle"></i></span> </div>
			                    <div> </div>
			                </div>
			            </div>
			            <div class="p-3 bg-white rounded">
			                <div class="d-flex justify-content-between">
			                    <div class="d-flex flex-row align-items-center">
			                        <div class="position-relative"> <img src="https://i.imgur.com/EnANUqj.jpg" width="45" class="rounded-circle"> <span class="position-absolute dots"></span> </div>
			                        <div class="ml-2">
			                            <h6 class="mb-0">Imran Khan</h6> <span>Physician</span>
			                            <!-- <div class="d-flex flex-row"> <span class="mr-3">1039 posts</span> <span class="mr-3">42.9 followers</span> <span>930 following</span> </div> -->
			                        </div>
			                    </div>
			                    <div class="mt-2"> <span class="box-pensil"><i class="fa fa-plus-circle"></i></span> </div>
			                    <div> </div>
			                </div>
			            </div>
			        </div>
	    			</div>
				  </div>
				</div>

		  </div>	
	</div>
	<div class="col-md-6">
		<div class="row" style="border: 1px solid lightgray; padding: 20px; margin-left: 0px; width: 100%;">
				<div class="col-md-12 start-a-post" style="border: 2px solid lightgray; border-radius: 25px; padding: 10px; cursor: pointer;">
					Start a post
				</div>
				<div class="col-md-12 mt-3">
					<div class="row">
						<div class="col-md-4">
							<%= link_to 'Ask a question', 'javascript:void(0)', class: 'ask-a-question' %>
						</div>
						<div class="col-md-4">
							<%= link_to 'Get an expert opinion', 'javascript:void(0)', class: 'get-expert-opinion' %>
						</div>
						<div class="col-md-4">
							<%= link_to 'Write an article', 'javascript:void(0)', class: 'write-an-article' %>
						</div>
					</div>
				</div>
		</div>
		<%= render 'posts/index' %>
	</div>

	<div class="col-md-3">
		<div class="row">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
				    <h5 class="card-title">Trending</h5>
				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>
				  </div>
				</div>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
				    <h5 class="card-title">Top Headlines</h5>
				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>
				  </div>
				</div>
			</div>
		</div>
	</div>

	<%= render 'posts/form' %>
	<%= render 'posts/ask_a_question_form' %>
	<%= render 'posts/expert_opinion_form' %>
	<%= render 'events/events_form_modal' %>
	<%= render 'posts/article_form' %>
</div>


<style>

.dots {
    height: 20px;
    width: 20px;
    background-color: green;
    border-radius: 50%;
    border: 2px solid #fff;
    right: -4px;
    bottom: 8px
}

.box-pensil {
    color: blue;
    cursor: pointer;
    font-size: 15px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 4px
}
</style>


